<!DOCTYPE html>
<html lang="en">
    <head>
        <base href="/" />
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <title>Arvan Challenge</title>
    </head>
    <body>
        <div class="wrapper" id="app"></div>
    </body>
</html>
